RubyGems Navigation menu

yubioathの被依存性 Latest version of the following gems require yubioath